:host #images{
    PLACE-SELF: CENTER;
    TEXT-ALIGN-LAST: CENTER;
}
:host #visitors {

    margin-left: 70px;
}
:host { text-align: -webkit-center;
    display: inline-flex;}

:host #preview {
    width: 100px;
     height: 100px;
     cursor: copy;

}

:host  #preview1 {
    width: 100px;
     height: 100px;
     cursor: copy;

}